/* ========== TYPOGRAPHIE ========== */
body, p, ol, li, a, .menubutton {
  font-family: 'Saira', sans-serif;
}

body {
  background-image: url(../elements/bg_01.png);
  background-size: 1600px;
}

html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  line-height: 1.1em;
  letter-spacing: 1px;
  color: #fff;
}

h1 {
  margin: 1% 2% 2% 2%;
  text-align: center;
}

h2 {
  line-height: 1.3em;
  margin: 4% 2% 1% 3%;
}

h3 { line-height: 1.1em; }
h4 { line-height: 1.0em; }

p, ol, li {
  font-weight: 200;
  font-size: 1.3em;
  line-height: 1.7em;
  color: #fff;
  letter-spacing: 0.1em;
  margin: 1% 2% 1% 3%;
}

a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dotted;
}

.menubutton {
  width: auto;
  height: 30px;
  display: inline;
  letter-spacing: 0.1em;
  cursor: pointer;
  text-align: center;
  margin: 2px 0 5px 0;
  padding: 3px 6px 1px 6px;
  border-radius: 0.2em;
  border: none;
}

a.menubutton:link,
a.menubutton:visited {
  background-color: transparent;
  margin-left: 9px;
}

a.menubutton:hover {
  background-color: green;
}

a.menubutton:active {
  background-color: red;
}

.imgtxt {
  margin: 2px 0 25px 2px;
}

.center {
  text-align: center;
}

/* ========== LAYOUT GRUNDSTRUKTUR ========== */
.conmain {
  min-height: 100%;
  height: auto !important;
  max-width: 500px;
  margin: 0 auto;
  padding: 60px 5px 1px 5px;
}

.conmenu {
  max-width: 500px !important;
  height: auto;
  text-align: center;
  background-color: grey;
  padding: 2% 0;
  margin: 10px 0 20px 0;
  position: sticky;
  top: 0;
  width: 100%;
}

.conflex,
.context,
.conspecial,
.conbox1,
.conbox2,
.conbox3 {
  padding: 1%;
  height: auto;
}

.conflex {
  background-color: transparent;
  margin: 0;
}

.context {
  width: auto;
  background-color: grey;
  margin: 0 auto;
}

.conimage {
  width: auto;
  margin: 6% 3% 1% 3%;
}

.conspecial {
  width: 100%;
  max-height: 100%;
  background-color: pink;
  margin: 0 auto;
}

.conevent {
  width: 80%;
  text-align: center;
  margin: 0 auto;
  padding: 1px 0 8px 0;
}

.conbox1,
.conbox2,
.conbox3 {
  background-color: silver;
  width: auto;
}

.confoot {
  max-width: 500px;
  height: 20px;
  color: white;
  background-color: transparent;
  margin: 0 auto;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.divhr {
  width: auto;
  height: 4px;
  background-color: #BEBEBE;
}

img {
  width: 100%;
  height: auto;
}

/* ========== DROPDOWN MENU ========== */
.dropbtn {
  background-color: rgb(0, 0, 0);
  color: white;
  font-size: 3em;
  border: none;
  cursor: pointer;
  height: 70px;
  width: 160px;
  margin-top: -10px;
  padding-left: 60px;
  background-image: url(../elements/btn_logo_re.png);
  background-size: 40px;
  background-position: 38px 20px;
  background-repeat: no-repeat;
}

.dropbtn:hover,
.dropbtn:focus {
  background-color: rgb(31, 29, 29);
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  font-size: 140%;
  letter-spacing: 2px;
  background-color: #000;
  min-width: 300px;
  margin: 10px 0 0 18px;
  overflow: auto;
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
  background-color: #fff;
  color: #000;
}

.dropdown a:active {
  background-color: #000;
  color: #fff;
}

.show {
  display: block;
}

/* ========== SCROLLBAR (AUTOMATISCHES HIDE) ========== */
nav {
  height: 60px;
  background: transparent;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  transition: transform 0.25s 0.1s ease-in-out;
}

.down nav {
  transform: translate3d(0, -100px, 0);
}

main {
  margin: 10em auto;
  max-width: 1000px;
  padding: 0 2em;
}

section {
  height: 500px;
  width: 100%;
  margin-bottom: 5em;
  background: #ddd;
}

/* ========== EVENTS / STATUSFARBEN ========== */
.aktuell {
  background-color: #1DA500;
  padding: 10px 0 10px 10px;
  margin: 5px 10px;
}

.vorbereit {
  background-color: #F3A000;
  padding: 10px 0 10px 10px;
  margin: 5px 10px;
}
